Bug 518707 - num_mtt settings of 2097152 fails in RHEL with infiniband HCA [rhel-4.8.z]
Summary: num_mtt settings of 2097152 fails in RHEL with infiniband HCA [rhel-4.8.z]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel
Version: 4.8
Hardware: All
OS: Linux
urgent
high
Target Milestone: rc
: ---
Assignee: Vitaly Mayatskikh
QA Contact: Red Hat Kernel QE team
URL:
Whiteboard:
Depends On: 510395
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-21 18:47 UTC by Benjamin Kahn
Modified: 2009-09-15 08:31 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-09-15 08:31:21 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2009:1438 normal SHIPPED_LIVE Important: kernel security and bug fix update 2009-09-15 08:30:27 UTC

Description Benjamin Kahn 2009-08-21 18:47:51 UTC
This bug has been copied from bug #510395 and has been proposed
to be backported to 4.8 z-stream (EUS).

Comment 2 Vitaly Mayatskikh 2009-08-24 08:52:42 UTC
Committed in 89.0.10

Comment 3 Vitaly Mayatskikh 2009-08-31 07:45:54 UTC
Committed in 89.0.10

Comment 7 errata-xmlrpc 2009-09-15 08:31:21 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-1438.html


Note You need to log in before you can comment on or make changes to this bug.